deployment:
  release:
    tag: /v[0-9]+\.[0-9]+\.[0-9]+(\-dev)?/
    commands:
      - aws s3 cp --recursive --acl public-read dist s3://mapbox-gl-js/plugins/$CIRCLE_PROJECT_REPONAME/$CIRCLE_TAG
machine:
  node:
    version: 4
